API referenceContacts
Create contact
POST
bearerAuthheader
AuthorizationBearer <API key>Project API key (cr_sk_...)
application/json- body
external_user_id*stringname?stringlocale?stringContact Property locale
timezone?stringContact Property timezone (IANA)
language?stringContact Property language
country?stringContact Property country
metadata?attributes?Customer-supplied Attributes (not SDK Properties); keys auto-register as project attribute definitions
Created
application/json- response
contact_id?stringFormat
uuidexternal_user_id?stringupdated_attributes?array<string>Present when attributes were included in the request
curl -X POST 'https://api.comraid.io/contacts' \ -H 'Content-Type: application/json' \ -d '{ "external_user_id": "string"}'Example Response
{ "contact_id": "f245e2a3-e141-4d41-912c-b1c1f5bd5598", "external_user_id": "string", "updated_attributes": [ "string" ]}